<?
function mes($md){
    if($md=="ENERO"){$mes1ra="01";}
	if($md=="FEBRERO"){$mes1ra="02";}
	if($md=="MARZO"){$mes1ra="03";}
	if($md=="ABRIL"){$mes1ra="04";}
	if($md=="MAYO"){$mes1ra="05";}
	if($md=="JUNIO"){$mes1ra="06";}
	if($md=="JULIO"){$mes1ra="07";}
	if($md=="AGOSTO"){$mes1ra="08";}
	if($md=="SEPTIEMBRE"){$mes1ra="09";}
	if($md=="OCTUBRE"){$mes1ra="10";}
	if($md=="NOVIEMBRE"){$mes1ra="11";}
	if($md=="DICIEMBRE"){$mes1ra="12";}
	return $mes1ra;
}
function mesletra($md){
    if($md=="01"){$mes1ra="ENERO";}
	if($md=="02"){$mes1ra="FEBRERO";}
	if($md=="03"){$mes1ra="MARZO";}
	if($md=="04"){$mes1ra="ABRIL";}
	if($md=="05"){$mes1ra="MAYO";}
	if($md=="06"){$mes1ra="JUNIO";}
	if($md=="07"){$mes1ra="JULIO";}
	if($md=="08"){$mes1ra="AGOSTO";}
	if($md=="09"){$mes1ra="SEPTIEMBRE";}
	if($md=="10"){$mes1ra="OCTUBRE";}
	if($md=="11"){$mes1ra="NOVIEMBRE";}
	if($md=="12"){$mes1ra="DICIEMBRE";}
	return $mes1ra;
}
function usuario($idus){
$sql="Select concat(nombre,' ',a_pat) as usuario FROM empleados where id_empleado='$idus'";
$sd=mysql_query($sql);
$s=mysql_fetch_array($sd);
return $s['usuario'];
}
?>